{% extends 'base.html.twig' %}

{% block title %}CV{% endblock %}

{% block body %}
    {% include 'cv/_hero.html.twig' %}
    {% include 'cv/_experience.html.twig' %}
    {% include 'cv/_reference.html.twig' %}
{% endblock %}
